How to install libavahi-compat-libdnssd-dev on Debian Unstable (Sid)